/* $Id: color.css,v 1.1.2.7 2009/03/13 00:51:31 psynaptic Exp $ */

/* Global */

body {
  background-color: #f1e0c9;
}

body, table, td {
  color: #696969;
}

input, textarea, select {
  color: #494949;
}

h1 {
  color: #0c92e7;
}

h2, h3, h4, h5, h6 {
  color: #494949;
}

a:link, a:visited {
  color: #369;
}

a:hover {
  color: #46b5fb;
}

li a.active {
  color: #494949;
}

.mini-day-on a:link, .mini-day-on a:visited {
  color: #376bce;
}

tr.odd {
  background-color: #EFF5FF;
}

tr.even {
  background-color: #FFF;
}

fieldset {
  border: 2px solid #DDD;
}

/* Footer */

#footer,
#footer-message p, #footer td {
  color: #ffffff;
}

#footer a:link, #footer a:visited, #footer a:active {
  color: #000000;
}

#footer a:hover {
  color: #ffffff;
  text-decoration: none;
}

/* Messages */

.status {
  border: 1px solid #92DA97;
  background-color: #CDFFD1;
}

.help {
  border: 1px solid #369;
  background-color: #D2D9FF;
}

.notice {
  border: 1px solid #C9CB55;
  background-color: #FFFDB5;
}

div.error {
  border: 1px solid #F88;
}

div.error,
tr.error {
  background-color: #FCC;
  color: #494949;
}

/* Nodes */

.submitted {
  color: #777;
}

/* Comments */

.comment {
  border-top: 1px solid #DDD;
}

/* Forms */

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #F88;
}
